@charset "UTF-8";
/* CSS Document */
#mainImage {
	width: 1020px;
	height: 360px;
	position: relative;
	display: block;
	overflow: hidden;
	margin-left: 12px;
	margin-top: 10px;
	padding-bottom: 8px;
}
#contents h2 {
	margin-top: 12px;
}
#news ul {
	margin-bottom: 20px;
}
#news li {
	margin-top: 20px;
}
#news p a {
	text-decoration: underline;
	margin-top: 20px;
}
.facebook-wrapper h2 {
	padding-bottom: 10px;
	position: relative;
	height: 36x;
	width: 504px;
}
#channel h2 {
	position: relative;
	height: 35x;
	width: 1020px;
}
.facebook-wrapper h2 #followbtn {
	position: absolute;
	top: 7px;
	right: 10px;
}
#channel h2 a {
	position: absolute;
	top: 7px;
	right: 10px;
	color: #FFF;
	font-size: 85.7%; /* 12px */
	text-decoration: underline;
	padding-right: 22px;
	background: url(/index/image/nw_icon.png) right center no-repeat;
}
#fb-root {
	margin-left: 35px;
	margin-top: 2px; 
}
.fb-page {
	width: 410px;
	border: none;
}
.boxtype1 div {
	margin-left: 12px;
	float: left;
}
.boxtype2 div {
	margin-left: 10px;
	float: left;
}
.boxtype1 span,
.boxtype2 span {
    overflow: hidden;
	display: block;
}
.box100 {
	margin-left: 12px;
}
.box1_2 {
	width: 504px;
}
.box5_12 {
	width: 418px;
}
.box5_12 span {
	width: 418px;
	height: 383px;
}
.box7_12 {
	width: 590px;
}
.box7_12 span {
	width: 590px;
	height: 168px;
}
.box1_4 {
	width: 246px;
}
.box1_4 span {
	width: 246px;
	height: 211px;
}
.box1_5 {
	width: 196px;
}
.box1_5 span {
	width: 196px;
	height: 161px;
}


.boxtype1 span img,
.boxtype2 span img,
.slider2 .slideInner li a img {
    -moz-transition: -moz-transform 0.3s linear;
    -webkit-transition: -webkit-transform 0.3s linear;
    -o-transition: -o-transform 0.3s linear;
    -ms-transition: -ms-transform 0.3s linear;
    transition: transform 0.3s linear;
}
.boxtype1 a:hover span img,
.boxtype2 a:hover span img,
.slider2 .slideInner li a:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.sliderbox {
	background-color: #eeeeee;
	position: relative;
	padding-top: 20px;
	padding-bottom: 20px;
}

/*-----------slider------------*/

.slider1 {
    position:relative;
    overflow:hidden;
}
.slider2 {
    position:relative;
	margin-left: 90px;
}
.slider1 .slide,
.slider2 .slide {
    position:relative;
}
.slider1 .slidePrev,
.slider2 .slidePrev {
    position:absolute;
    width:50px;
    height:60px;
    cursor:pointer;
    z-index:100;
    background: url(/index/image/arrow_left.gif) no-repeat;
}
.slider1 .slidePrev:hover,
.slider2 .slidePrev:hover {
    background: url(/index/image/arrow_left_o.gif) no-repeat;
}

.slider1 .slidePrev {
    top:150px;
    left:20px;
}
.slider2 .slidePrev {
    top:47px;
    left:-69px;
}
.slider1 .slidePrev.hidden,
.slider2 .slidePrev.hidden {
    cursor:default;
    background: url(/index/image/arrow_left.gif) no-repeat;
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}
.slider1 .slideNext,
.slider2 .slideNext {
    position:absolute;
    display:block;
    width:50px;
    height:60px;
    cursor:pointer;
    z-index:100;
    background: url(/index/image/arrow_right.gif) no-repeat;
}
.slider1 .slideNext:hover,
.slider2 .slideNext:hover {
    background: url(/index/image/arrow_right_o.gif) no-repeat;
}
.slider1 .slideNext {
    top:150px;
    right:20px;
}
.slider2 .slideNext {
    top:47px;
    right:-69px;
}
.slider1 .slideNext.hidden,
.slider2 .slideNext.hidden {
    cursor:default;
    background: url(/index/image/arrow_right.gif) no-repeat;
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}
.slider1 .slideInner,
.slider2 .slideInner {
    overflow:hidden;
    position:relative;
    margin:0;
    padding:0;
}
.slider1 .slideInner li,
.slider2 .slideInner li {
    box-sizing:border-box;
    float:left;
    list-style:none;
    margin:0;
    padding:0;
}
.slider1 .slideInner li {
	width: 1020px;
	height: 360px;
}
.slider2 .slideInner li {
	width: 280px;
	height: 150px;
}
.slider2 .slideInner li a {
	width: 266px;
	height: 150px;
	overflow: hidden;
	display: block;
    margin-left: 7px;
}
.slider1 .slideInner li img,
.slider2 .slideInner li img {
    margin:0;
    padding:0;
    border:0;
    vertical-align:bottom;
}
/*-------------*/